Get Lookalike Audiences for a specific Country

Get a list of available Lookalike Audiences for the specified account and country - e.g. in order to implement Lookalike Audience Targeting.

Rate limit: Tier 1
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example:

GET /backstage/api/1.0/demo-account/dictionary/lookalike_audiences/US
{
   "results": [
      {
         "rule_id": 190356,
         "audience_name": "test 1",
         "similarity_level_to_size": {
            "5": 0,
            "10": 7663100,
            "15": 10480600,
            "20": 13048900,
            "25": 15432400
         }
      },
      {
         "rule_id": 190358,
         "audience_name": "test 2",
         "similarity_level_to_size": {
            "5": 3589500
         }
      },
      //...
   ],
   "metadata": {
      //...
   }
}
📘

Pixel Lookalike Audiences support a single similarity level of 5.
CRM Lookalike Audiences support a wider range of similarity levels - see: Lookalike Audience Object.

🚧

As of 2020-11-18, audience size reflects the estimated number of users with visible activity in the Taboola network, over the past 30 days. (Previously, it reflected an average, daily amount.)

📘

Uses the dictionary endpoint - and returns a more complex object than the resources endpoint.

🚧

Invalid account_id

If you pass an account_id or country that does not exist, the endpoint will return a successful response with an empty collection.

{
    "results": [],
    "metadata": {
        "total": null,
        "count": null,
        "static_fields": [],
        "static_total_fields": []
    }
}

Rate limit

🚧

Rate limit

Tier 1. Shares one budget with the unfiltered lookalike audience list.

See Rate limits for the request allowance each tier carries.

Path Params
string
required

An alphabetic ID. See Get Account Details.

string
required

A 2-letter country code, as returned by resources/countries. (See: Get list of Countries.)

Language
Credentials
OAuth2
LoadingLoading…